<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'af', version '3.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Laai een of meer terugvoer lêers op vir alle uitgekose gebruikers?';
$string['batchuploadfiles'] = 'Laai terugvoer lêers op vir meervoudige gebruikers';
$string['batchuploadfilesforusers'] = 'Stuur terugvoer lêers aan {$a} uitgekose gebruiker(s).';
$string['configmaxbytes'] = 'Maksimum lêer grootte';
$string['confirmuploadzip'] = 'Bevestig zip oplaai';
$string['countfiles'] = '{$a} lêers';
$string['default'] = 'Ontsper by verstek';
$string['default_help'] = 'Indien ingestel sal hierdie metode van terugvoer by verstek vir alle nuwe opdragte ontsper word.';
$string['enabled'] = 'Lêer terugvoer';
$string['feedbackfileadded'] = 'Nuwe terugvoer lêer "{$a->filename}" vir student "{a->student}"';
$string['feedbackfileupdated'] = 'Gewysigde terugvoer lêer "{$a->filename}" vir student "{a->student}"';
$string['feedbackzip'] = 'Zip lêer met terugvoer lêers';
$string['file'] = 'Terugvoer lêers';
$string['filesadded'] = 'Terugvoer lêers bygevoeg: {$a}';
$string['filesupdated'] = 'Terugvoer lêers opgedateer: {$a}';
$string['importfeedbackfiles'] = 'Voer terugvoer lêer(s) in';
$string['maxbytes'] = 'Maksimum lêer grootte';
$string['maxfiles'] = 'Maksimum aantal van opgelaaide lêers';
$string['maximumsize'] = 'Maksimum lêer grootte';
$string['moreusers'] = '{$a} meer...';
$string['nochanges'] = 'Geen veranderinge';
$string['pluginname'] = 'Dokument terugvoer';
$string['privacy:metadata:filepurpose'] = 'Terugvoer lêers van die onderwyser vir die student';
$string['privacy:path'] = 'Terugvoer lêers';
$string['selectedusers'] = 'Uitgekose gebruikers';
$string['uploadfiles'] = 'Stuur terugvoer lêers';
$string['uploadzip'] = 'Laai meervoudige terugvoer lêers op in \'n zip';
$string['uploadzipsummary'] = 'Terugvoer lêers ingevoer van \'n zip';
$string['userswithnewfeedback'] = 'Gebruikers met opgedateerde terugvoer: {$a}';
