<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'af', version '3.3'.
 *
 * @package     cachestore_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Skep lêergids outomaties';
$string['autocreate_help'] = 'Indien ontsper, sal die lêergids in baan gespesifiseer outomaties geskep word as dit nie reeds bestaan nie.';
$string['path'] = 'Kas baan';
$string['path_help'] = 'Die lêergids wat gebruik moet word om lêers vir hierdie kas berging te stoor. Indien leeg gelaat (verstek) sal \'n lêergids outomaties in die moodledata lêergids geskep word. Hierdie kan gebruik word om \'n lêer berging na \'n drywer te verwys wat beter werksverrigitng het (byvoorbeeld een in geheue).';
$string['pluginname'] = 'Lêer kas';
$string['prescan'] = 'Vooraf-aftasting lêergids';
$string['prescan_help'] = 'Indien ontsper word die lêergids afgetas wanneer die kas eerste gebruik word en lêers aanvra. Hierdie word met die aftastingsdata vergelyk. Hierdie kan help indien jy \'n stadige lêerstelsel het en ondervind dat lêerbedrywe bottelnekke veroorsaak.';
$string['privacy:metadata'] = 'Die Lêer kas kasberging inprop stoor vlugtig data, aangesien dit deel van sy kas funksionaliteit is. Die data word egter gereeld skoongemaak.';
$string['singledirectory'] = 'Enkel lêergids berging';
