<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_trigger', language 'af', version '3.3'.
 *
 * @package     tool_trigger
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aksie';
$string['active'] = 'Aktief';
$string['addworkflow'] = 'Voeg nuwe sneller-werkvloei by';
$string['areatomonitor'] = 'Area om te moniteer';
$string['areatomonitor_help'] = 'Die Moodle-area wat die gebeurtenis bevat waarop die werkvloei kan begin.';
$string['badstepclass'] = 'Verkeerde stap-klasnaam';
$string['badsteptype'] = 'Verkeerde staptipe';
$string['core'] = 'Kern';
$string['deleterule'] = 'Wis reël uit';
$string['deletestep'] = 'Wis stap uit';
$string['description'] = 'Beskrywing';
$string['draft'] = 'Proef';
$string['draftmode'] = 'Proefmodus';
$string['draftmode_help'] = 'Gebruik proefmodus om werkvloei met aanvuursnellers te toets.';
$string['duplicatedworkflowname'] = '{$a} (kopie)';
$string['duplicaterule'] = 'Duplikaatreël';
$string['editrule'] = 'Wysig reël';
$string['editsettings'] = 'Werkvloeiverstellings';
$string['editstep'] = 'Wysig stap';
$string['editworkflow'] = 'Wysig sneller-werkvloei';
$string['emailactionstepdesc'] = '\'n Stap om toe te laat dat \'n e-pos gestuur word';
$string['emailactionstepname'] = 'E-pos';
$string['emailcontent'] = 'Inhoud';
$string['emailcontent_help'] = 'Die inhoud om in die e-pos te gebruik';
$string['emailsubject'] = 'Onderwerp';
$string['emailsubject_help'] = 'Die teks om in die onderwerp van die e-pos te gebruik';
$string['emailto'] = 'Aan';
$string['emailto_help'] = 'Aan wie om die e-pos te stuur';
$string['erroreditstep'] = 'Iets het skeefgeloop terwyl die werkvloeistap geberg moes word. Probeer asseblief weer.';
$string['errorsavingworkflow'] = 'Iets het skeefgeloop toe daar probeer is om die werkvloei te berg. Probeer asseblief weer.';
$string['event'] = 'Gebeurtenis';
$string['eventtomonitor'] = 'Gebeurtenis om te moniteer';
$string['eventtomonitor_help'] = 'Die Moodle-gebeurtenis om werkvloei op te sneller.';
$string['filter'] = 'Filter';
$string['httpostactionheaders'] = 'Hofies';
$string['httpostactionheaders_help'] = 'Die versoekte opskrifte om te stuur.';
$string['httpostactionparams'] = 'Parameters';
$string['httpostactionparams_help'] = 'Die parameters om saam met die versoek te stuur.';
$string['httpostactionurl'] = 'URL';
$string['httpostactionurl_help'] = 'Die URL waarna die data geplaas moet word.';
$string['httppostactionstepdesc'] = '\'n Stap om Moodle-werkvloeie toe te laat om data na \'n HTTP/S-eindpunt te stuur.';
$string['httppostactionstepname'] = 'HTTP-plasing';
$string['lasttriggered'] = 'Laaste gesneller';
$string['lookup'] = 'Opsoek';
$string['manage'] = 'Bestuur';
$string['manageworkflow'] = 'Bestuur werkvloei';
$string['messageprovider:tool_trigger'] = 'Gebeurtenis snellerkennisgewings';
$string['modaltitle'] = 'Voeg werkvloeistap by.';
$string['movestepdown'] = 'Skuif stap na einde';
$string['movestepup'] = 'Skuif stap na begin';
$string['name'] = 'Naam';
$string['numsteps'] = 'Stappe';
$string['outputprefix'] = 'Prefiks vir bygevoegde velde';
$string['pluginname'] = 'Gebeurtenissneller';
$string['pluginname_help'] = 'Gebeurtenissneller vir Moodle';
$string['step_action_logdump_desc'] = 'Hierdie stap druk die gebeurtenis en werkvloeistapdata na die cron-log. (Meestal nuttig vir toetsing.)';
$string['step_action_logdump_name'] = 'Cron-log';
$string['step_filter_fail_desc'] = '\'n Stap wat altyd misluk. (Meestal nuttig vir toetsing.)';
$string['step_filter_fail_name'] = 'Misluk';
$string['step_lookup_course_courseidfield'] = 'Kursus-id dataveld';
$string['step_lookup_course_desc'] = 'Hierdie stap soek data oor \'n kursus op.';
$string['step_lookup_course_name'] = 'Kursus-opsoek';
$string['step_lookup_user_desc'] = 'Hierdie stap soek data van \'n gebruiker op.';
$string['step_lookup_user_name'] = 'Gebruiker-opsoek';
$string['step_lookup_user_useridfield'] = 'Gebruiker-id dataveld';
$string['stepclass'] = 'Stap';
$string['stepclass_help'] = 'Kies die stap om toe te pas.';
$string['stepdescription'] = 'Stapbeskrywing';
$string['stepdescription_help'] = '\'n Betekenisvolle beskrywing van hierdie stap.';
$string['stepmodalbutton'] = 'Voeg werkvloeistap by';
$string['stepname'] = 'Stapnaam';
$string['stepname_help'] = 'Die naam van hierdie stap.';
$string['steprequired'] = 'Die werkvloei moet minstens een stap hê.';
$string['steptype'] = 'Staptipe';
$string['steptype_help'] = 'Die tipe stap om toe te pas.';
$string['taskcleanup'] = 'Wis ou, verwerkte gebeure uit';
$string['taskprocessworkflows'] = 'Verwerk geskeduleerde taakwerkvloeie.';
$string['timetocleanup'] = 'Tyd om ou gebeure skoon te maak';
$string['workflowactive'] = 'Werkvloei aktief';
$string['workflowcopysuccess'] = 'Werkvloei is suksesvol bygewerk';
$string['workflowdeleteareyousure'] = 'Is jy seker jy wil die werkvloei "{$a}" uitwis?';
$string['workflowdeletesuccess'] = 'Werkvloei is suksesvol uitgewis';
$string['workflowdescription'] = 'Beskrywing';
$string['workflowdescription_help'] = '\'n Kort beskrywing van hierdie werkvloeidoel.';
$string['workflowname'] = 'Naam';
$string['workflowname_help'] = 'Die menslik-leesbare naam van hierdie werkvloei.';
$string['workflowoverview'] = 'Werkvloei-oorsig';
