<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'af', version '3.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Voeg kontak by';
$string['ago'] = '{$a} gelede';
$string['allusers'] = 'Alle boodskappe vanaf alle gebruikers';
$string['backupmessageshelp'] = 'Indien geaktiveer sal kitsboodskappe by webwerf se outomatiese rugsteun ingesluit word';
$string['blockcontact'] = 'Blokkeer kontak';
$string['blocknoncontacts'] = 'Verhoed dat mense wat nie kontakte is nie boodskappe vir my stuur';
$string['canceledit'] = 'Kanselleer boodskapredigering';
$string['contactblocked'] = 'Kontak geblokkeer';
$string['contacts'] = 'Kontakte';
$string['defaults'] = 'Verstekinstellings';
$string['deleteallmessages'] = 'Skrap alle boodskappe';
$string['deleteselectedmessages'] = 'Skrap geselekteerde boodskappe';
$string['disableall'] = 'Deaktiveer kennisgewings';
$string['disabled'] = 'Boodskappe is versper op hierdie webwerf';
$string['disallowed'] = 'Nie toegelaat nie';
$string['editmessages'] = 'Redigeer boodskappe';
$string['emailtagline'] = 'Hierdie is \'n kopie van \'n boodskap wat aan jou gestuur is by  "{$a->sitename}". Gaan na {$a->url} om te antwoord.';
$string['enabled'] = 'Ontsper';
$string['errorcallingprocessor'] = 'Iets het skeefgeloop met oproep van gedefinieerde uitset';
$string['errortranslatingdefault'] = 'Iets het skeefgeloop met omskakeling van verstekinstelling wat deur inprop verskaf is. Gaan stelsel se verstekinstelling in plaas hiervan gebruik.';
$string['eventmessagecontactadded'] = 'Boodskapkontak bygevoeg';
$string['eventmessagecontactremoved'] = 'Boodskapkontak verwyder';
$string['eventmessagedeleted'] = 'Boodskap geskrap';
$string['eventmessagesent'] = 'Boodskap versend';
$string['eventmessageviewed'] = 'Boodskap bekyk';
$string['forced'] = 'Vasgesluit';
$string['guestnoeditmessage'] = '\'n Gebruiker wat \'n gas is, kan nie boodskapopsies redigeer nie';
$string['guestnoeditmessageother'] = '\'n Gebruiker wat \'n gas is, kan nie ander gebruikers se boodskapopsies redigeer nie';
$string['hidemessagewindow'] = 'Verberg boodskapvenster';
$string['hidenotificationwindow'] = 'Verberg kennisgewingvenster';
$string['loggedin'] = 'Aanlyn';
$string['loggedin_help'] = 'Konfigureer hoe jy kennisgewings wil ontvang wanneer jy by Moodle aangemeld is';
$string['loggedindescription'] = 'Wanneer jy by Moodle aangemeld is';
$string['loggedoff'] = 'Nie-gekoppel';
$string['loggedoff_help'] = 'Konfigureer hoe jy kennisgewings wil ontvang wanneer jy nie by Moodle aangemeld is nie';
$string['loggedoffdescription'] = 'Wanneer jy nie by Moodle aangemeld is nie';
$string['message'] = 'Boodskap';
$string['messagepreferences'] = 'Boodskapvoorkeure';
$string['messages'] = 'Boodskappe';
$string['newmessage'] = 'Nuwe boodskap';
$string['newmessagesearch'] = 'Kies of soek \'n kontak om \'n nuwe boodskap te stuur.';
$string['newonlymsg'] = 'Wys slegs nuwes';
$string['nocontacts'] = 'Geen kontakte';
$string['noframesjs'] = 'Gebruik meer toeganklike koppelvlak';
$string['nomessages'] = 'Geen boodskappe nie';
$string['nomessagesfound'] = 'Geen boodskappe gevind nie';
$string['noncontacts'] = 'Nie in kontakte nie';
$string['nonotifications'] = 'Jy het geen kennisgewings nie';
$string['noreply'] = 'Moenie op hierdie boodskap antwoord nie';
$string['notificationimage'] = 'Kennisgewingsfoto';
$string['notificationpreferences'] = 'Voorkeure vir kennisgewings';
$string['notifications'] = 'Kennisgewings';
$string['notificationwindow'] = 'Kennisgewingvenster';
$string['off'] = 'Af';
$string['offline'] = 'Aflyn';
$string['on'] = 'Aan';
$string['online'] = 'Aanlyn';
$string['onlymycourses'] = 'Slegs in my kursusse';
$string['outputdisabled'] = 'Afvoer versper';
$string['outputenabled'] = 'Afvoer ontsper';
$string['outputnotavailable'] = 'Nie beskikbaar nie';
$string['outputnotconfigured'] = 'Nie gekonfigureer nie';
$string['permitted'] = 'Toegelaat';
$string['privacy:metadata:message_contacts'] = 'Die lys van kontakte';
$string['privacy:metadata:message_contacts:contactid'] = 'Die ID van die gebruiker wat \'n kontak is';
$string['privacy:metadata:message_contacts:userid'] = 'Die ID van die gebruiker na wie se kontaklys ons kyk';
$string['privacy:metadata:preference:core_message_settings'] = 'Instellings verwant aan boodskappe';
$string['privacy:request:preference:set'] = 'Die waarde vir die instelling \'{$a->name}\' was \'{$a->value}\'';
$string['processorsettings'] = 'Prosesseerderinstellings';
$string['removecontact'] = 'Verwyder kontak';
$string['removecoursefilter'] = 'Verwyder filter vir kursus {$a}';
$string['requiresconfiguration'] = 'Benodig konfigurasie';
$string['searchcombined'] = 'Soek mense en boodskappe';
$string['searchforuser'] = 'Soek \'n gebruiker';
$string['searchforuserorcourse'] = 'Soek \'n gebruiker of kursus';
$string['searchmessages'] = 'Soek boodskappe';
$string['seeall'] = 'Sien alles';
$string['selectmessagestodelete'] = 'Kies boodskappe om te skrap';
$string['selectnotificationtoview'] = 'Kies uit die lys kennisgewings aan die kant om meer detail te sien';
$string['send'] = 'Stuur';
$string['sendingvia'] = 'Stuur "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Stuur "{$a->provider}" via "{$a->processor}" wanneer {$a->state}';
$string['sendmessage'] = 'Stuur boodskap';
$string['sendmessageto'] = 'Stuur boodskap aan {$a}';
$string['sendmessagetopopup'] = 'Stuur boodskap aan {$a} - nuwe venster';
$string['settings'] = 'Instellings';
$string['showmessagewindownonew'] = 'Wys boodskapvenster met geen nuwe boodskappe nie';
$string['showmessagewindowwithcount'] = 'Wys boodskapvenster met {$a} nuwe boodskappe';
$string['shownotificationwindownonew'] = 'Wys kennisgewingsvenster met geen nuwe kennisgewings nie';
$string['shownotificationwindowwithcount'] = 'Wys kennisgewingsvenster met {$a} nuwe kennisgewings';
$string['togglenotificationmenu'] = 'Skakel kennisgewingkieslys aan en af';
$string['touserdoesntexist'] = 'Jy kan nie \'n boodskap stuur aan \'n gebruiker-ID ({$a}) wat nie bestaan nie';
$string['unblockcontact'] = 'Ontblok kontak';
$string['unknownuser'] = 'Onbekende gebruiker';
$string['unreadnewmessage'] = 'Nuwe boodskap van {$a}';
$string['unreadnotification'] = 'Ongelese kennisgewing: {$a}';
$string['viewfullnotification'] = 'Bekyk volle kennisgewing';
$string['viewmessageswith'] = 'Bykyk boodskap met {$a}';
$string['viewnotificationresource'] = 'Gaan na: {$a}';
$string['viewunreadmessageswith'] = 'Bekyk ongeleeste boodskappe met {$a}';
$string['writeamessage'] = 'Skryf \'n boodskap...';
$string['you'] = 'Jy:';
